<!DOCTYPE html>
<html lang="en">
<head>
  <title>Spam Or Not</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
</head>
<body>

<div class="container">
  <form method="POST", action="/response">
    {% if ai_message %}
    <h1>Message evaluated as: {{ ai_message }}</h1>
    <h3>With probability(ham/spam): {{ probability }}</h3>
    {% endif %}
    <div class="form-group">
      <label for="message">Message:</label>
      <textarea class="form-control" rows="5" name="text"></textarea>
      <input type="submit" class="btn btn-primary" value="Check if message is spam or not spam">
    </div>
  </form>


